
#stacks_out_1366_page17 {
	width: 98%;
}

#stacks_in_1366_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1368_page17 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1368_page17 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1368_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1370_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1373_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1375_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1377_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1379_page17 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1381_page17 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1383_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1385_page17 {
	margin:  2px;
	padding:  5px;
}
